
/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Titillium Web', sans-serif;
	color: #777777;
	font-size: 16px;
	padding: 0 0 0 0;
  text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
	color: #202945;
	text-decoration: none;
}

a:visited {
	color: #202945;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #d0112b;
}

.hide {
	display: none;
}
h1{
	font-size: 36px;
	font-weight: 800;
}
h2 {
	font-weight: 800;
}
h1, h2, h3 {
	text-transform: uppercase;
}


/*HEADER
*******************************************************/

.header {
	/*background-image: url("../images/layout/bg-top.jpg");*/
	background: transparent url("../images/layout/bg-top-sticky.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	/*z-index: 11;*/
	z-index: 21;
	height:125px;
	transition: all ease 0.4s;


	
}
.header.sticky {
	background:transparent url("../images/layout/bg-top-sticky.png");
	transition: all ease 0.3s;
	background-position: center top;
	background-size: 100% 100%;
}






.header .row {
	margin-top: 15px;
}

.header h1 a {
	width: 131px;
	height: 207px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png');
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	margin: 0 auto;
}
.header .top-header {
  position: absolute;
  right: 0;
  top: 35px;
  text-transform: uppercase;
  color: #cc112a;
  font-size: 18px;
  z-index: 10;
}
.header .search {
	float: left;
	margin:0 10px;
}
.header.open-menu .search {
	display: none;
}
.header .search i {
	color: #ababab;
	padding-right: 10px;
}
.header .socialNavList, .header .btn-menu {
	float: left;
	margin: 0 10px;
}
.header .btn-menu {
  margin-left: 0 !important;
}
.header .socialNavList {
  margin-top: -2px;
  margin-right: 5px;
}
.header .c-hamburger , .close-menu{
  background: transparent;
  border: medium none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 23px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  transition: background 0.3s ease 0s;
  width: 95px;
}
.close-menu .close > img {
  width: auto;
  padding-right: 15px;
  margin-top: 2px;
}
.close-menu .close b {
	font-weight: 600;
	position: relative;
	top: -3px;
	text-transform: uppercase;
}
.header span:not(.bars) {
	text-transform: uppercase;
	float: right;
	color:  #cc112a;
	font-weight: 600;
	font-size: 18px;
	font-family: "Titillium Web",sans-serif;
}
.header .c-hamburger span.bars {
  background: #cc112a;
  display: inline-block;
  height: 2px;
  left: 0px;
  position: absolute;
  right: 6px;
  top: 14px;
  width: 30%;
  transition: background 0s ease 0.3s;
}
.header .c-hamburger span.bars:before, .c-hamburger span.bars:after {
  background-color: #cc112a;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  width: 100%;
  transition-delay: 0.3s, 0s;
  transition-duration: 0.3s, 0.3s;
}
.header .c-hamburger:hover span.bars:before, .c-hamburger:hover span.bars:after , .header .c-hamburge:hover span.bars{
	background-color: #202945;
}
.c-hamburger span.bars:after {
    bottom: -6px;
	left: auto;
	right: 0;
	width: 65%;
}
.c-hamburger span.bars:before {
  top: -6px;
}
.c-hamburger span.bars:before {
  transition-property: top, transform;
}
.c-hamburger span.bars:after {
  transition-property: bottom, transform;
}


/*.header .mainNav {
	display: none;
	height: 0;
}
.header.open-menu  .mainNav{
	display: block;
	background: transparent url('../images/layout/bg-menu.png');
    background-size: 100% 100%;
	position: absolute;
	padding-bottom: 100px;
	height: 600px;
	top: 0;
	width: 100%;
	z-index: 8;
}*/
.header .mainNav {
	/*display: none;*/
	height: 0;
	 -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
	background: transparent url('../images/layout/bg-menu.png');
    background-size: cover;
    background-position: 50% 50%;
	position: absolute;
	padding-bottom: 0;
	top: 0;
	width: 100%;
	z-index: 8;
}
.header.open-menu  .mainNav{
	height: 600px;
	padding-bottom: 90px;
	padding-top: 8px;
	/* display: block;*/
}
.header .mainNav ul.mainNavList{
	height:auto;
    max-height:0;
	overflow: hidden;
	-webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in; 
}
.header.open-menu  .mainNav  ul.mainNavList {
    height:auto;
    max-height:600px;
}


.join-txt {
	display: none;
}
.header.open-menu .join-txt {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	float: left;
	font-weight: 600;
	font-family: "Titillium Web",sans-serif;
}
.header.open-menu .close-menu span {
	color: #fff;
	float: none;
	margin: 5px;
}
.header.open-menu ul.socialNavList li a {
	color: #fff!important;
}
.close-menu  {
	display: none;
}
.header.open-menu .toggleSlideOutMenu  {
	display: none;
}
.header.open-menu .close-menu {
	display: block;
	color: #fff;
	font-family: "Titillium Web",sans-serif;
}

form.open-search {
	position: relative;
}
form.open-search #label{
	z-index: 10;
	font-weight: 600;
}
form.open-search #input {
  height: 40px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 310px;
  z-index: -1;
}
.open-search .icon-close{
	display: none;
	color: #fff;

}
form.open-search #input.focus .icon-close {
	color: #fff;
	display: block;
	height: 100%;
	position: relative;
	top: 5px;
	width: 25px;
	cursor: pointer;
}
input, a, button , .slick-slide{
	outline: none;
}
#input input {
  background-color: transparent;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: block;
  font-size: 18px;
  height: 100%;
  left: -300px;
  margin: 0;
  padding: 0 10px;
  position: absolute;
  top: 0;
  width: 450px;
}
#input.focus input {
	color: #fff!important;

}

form.open-search #input.focus {
  z-index: 20;
}
#input.focus input {
  left: 0;
  transition: left 0.3s ease 0s;
   background-color: #d0112b;
   color: #fff;
}
#label.active label {
  background: rgba(0, 0, 0, 0) url("../img/search.png") repeat scroll -60px 0;
}



/*HOMEPAGE CONTENT/LAYOUT
********************************************************/
.latest-news {
	background: transparent url('../images/layout/bg-latestNews.jpg');
	background-size: cover;
    background-position: 50% 50%; 
	position: relative;
	top:  -50px;
	padding-bottom: 100px;
	padding-top: 18px;
}
.latest-news h1 {
	color: #202945;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 20px;
	display: inline-block;
}
.latest-news-box {
  background: #fff;
  font-size: 18px;
  height: 715px;
}
.latest-news-box .text {
	padding: 30px 30px 40px;
}
.latest-news-box .text h2 {
	color: #202945;
	font-size: 30px;
	line-height: 31px;
	font-weight: 600;
	display: inline-block;
	width: 86%;
	margin-bottom: 15px;
}
.latest-news-box .date {
	font-weight: 600;
}
.latest-news-box .text a {
  color: #fff;
  display: inline-block;
  margin-top: 30px;
  transition: all ease 0.3s;
}
.latest-news-box .text a:hover, #news a.btn:hover {
	color: #202945;
}
#news a.btn {
	 transition: all ease 0.3s;
}
 body#home  .share-box-button {
	float: right;
	margin-top: 0px;
	position: relative;
	transition: all ease 0.3s;
	width: 110px;
	z-index: 20;
}

 body#home  .share-box-button ul.socialNavList.open-share {
 	transform: scaleX(1) translateY(-180px) ;
 }
.contentWrapWide  span.share{
	top: -60px;
}
.fa-mail-forward:before, 
.fa-share:before {
  content: "Share";
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  border: none;
  font-family: "Titillium Web",sans-serif;
  font-size: 24px;
  background: #C6A254;
  padding: 5px 15px;
  /*box-shadow:1px 1px 2px 0px #888888;*/
  position: absolute;
  left: 0;
  top: 0;
}
.fa-share:hover:before {
	background: #fff;
	color: #C6A254;
}
.share.socialPlugin .showSocialButtons {
	border: none;
}
.share.socialPlugin .socials {
	margin-top: -200px;
	width: 112px!important;
	margin-left: -10px!important;
	border: 6px solid #fff;
	box-shadow:1px 1px 2px 0px #888888;

}
.share.socialPlugin .socials .fa {
	display: block;
	height: 1.5em;
	width: 3.5em;
}
.share.socialPlugin .socials::after {
  border-top: 15px solid #fff;
  bottom: -25px;
}
.share.socialPlugin .socials .fa:hover::after {
  transform: translate3d(0px, -83%, 0px);
}

.fixtures-box {
  background: #fff;
  padding: 35px;
  box-sizing: border-box;
}
.fixtures-box  a.fixtures {
	color: #999696;
	text-transform: uppercase;
	margin-right: 22px;
	font-size: 18px;
}
.fixtures-box  a.fixtures.active {
	color: #202945;
	border-bottom: 1px solid #cc112a;
}
.fixtures-box select {
  -webkit-appearance: none;
  -moz-appearance: none;
    appearance: none;
  background: #d0112b;
  border: medium none;
  color: #fff;
  padding: 4px 4px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 300;
  float: right;
  position: relative;
  font-family: 'Titillium Web', sans-serif;
  background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%);
  background-position: calc(103% - 20px) calc(1em + 0px), calc(103% - 15px) calc(1em + 0px), 100% 0;
  background-size: 5px 5px, 5px 5px, 25px 35px;
  background-repeat: no-repeat;
}
.fixtures-box select:before {
	content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    position: absolute;
}
.fixtures-box .fixtures-list{
	border: 1px solid #dadbdb;
	margin: 25px 0;
	height: 510px;

	overflow-y: scroll;
}
.fixtures-box .fixtures-list li{
	border-left:  5px solid #cc112a;
	border-bottom: 1px solid #dadbdb;
}
.fixtures-box .fixtures-list li:last-child{
	border-bottom: none;
}
.fixtures-box .fixtures-list li > p{
	display: table-cell;
}
.fixtures-box .fixtures-list li > .date {
	/*width: 60px;*/
	padding: 10px 15px;
	color: #ababab;
	line-height: 28px;
}
.fixtures-box .fixtures-list li > .date span:not(.day) {
	font-size: 30px;
	display: block;
	font-weight: 800;
}
.fixtures-box .fixtures-list li > .date span.day{
	font-size: 24px;
	font-weight: 700;
}
.fixtures-box .fixtures-list li > p:not(.date) {
	
}
.fixtures-box .fixtures-list li > p:not(.date) span.info{
	display: block;
	color: #202945;
	font-size: 18px;
}
.fixtures-box .fixtures-list li > p:not(.date) span:not(.info){
	padding-right: 10px;
	color: #b2b2b2;
	font-size: 14px;
}

.fixtures-box .fixtures-list img {
	width: auto;
	padding-right: 3px;
}
.fixtures-box .fixtures-list i {
	color: #B2B2B2;
	padding-right: 3px;
}
.fixtures-box  .view-all {
	display: block;
	background: #cc112a;
	padding: 15px 0;
	text-align: center;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 10px;
	transition: color 0.3s ease;
}
.fixtures-box  .view-all:hover {
	color: #202945;
}
.other-news {
	background: url(../images/layout/bg-purple.png);
	background-size: cover;
	background-position: 50% 50%;
	padding: 70px 0;
	position: relative;
	top: -115px;
}
.other-news  h1 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 800;
}
.other-news-slider {
	padding: 0;

}
.other-news .other-news-slider  .slick-slide {
	padding: 0 15px;
}
.other-news .other-news-slider img {
	width: 100%;
}
.other-news .other-news-slider figure{
	margin: 0;
}
.other-news .other-news-slider  figcaption {
	padding: 15px 15px 60px;
	background: #fff;
	position: relative;
}
.other-news .other-news-slider  figcaption h3 {
	color: #96242e;
	font-size: 22px;
	font-weight: 600;
	padding-right: 30px;
	line-height: 26px;
	margin-bottom: 20px;
  height: 58px;
  overflow: hidden;
}
.other-news .other-news-slider  figcaption span.date {
	color: #777;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
}
.other-news .other-news-slider  figcaption p {
	color: #777;
	margin-bottom: 10px;
	font-size: 16px;
}
.other-news .other-news-slider  figcaption p:not(.more) {
	height: 151px;
	/*padding-bottom: 10px;*/
	overflow: hidden;
	line-height: 22px;
}
@media screen and(-webkit-min-device-pixel-ratio:0) { 
	.other-news .other-news-slider  figcaption p:not(.more) {
		height: 140px;
	}
}
.other-news .other-news-slider  figcaption p.more{
	color: #2c2f49;
	margin-top: 10px;
	text-transform: capitalize;
	font-weight: 600;
}
.other-news .other-news-slider  figcaption .read-more{
	background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
	bottom: 10px;
	padding-top: 15px;
	position: absolute;
	width: 85%;
}
.other-news  .view-all {
	font-size: 36px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	margin: 20px 0;
	text-align: center;
	display: block;
	transition: color 0.3s ease;
}
.other-news .view-all:hover {
	color: #C52B39;
}
.other-news-slider .slick-next:before {
  content: "\f054";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}
.other-news-slider .slick-prev:before {
  content: "\f053";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}

.bg-red {
	background: url(../images/layout/bg-red.png);
	background-size: cover;
    background-position: 50% 50%; 
	padding: 65px 0 120px;
	position: relative;
	top: -150px;
}
.bg-red h1 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 40px;

}
.bg-red h1 > i{
	margin-right: 10px;
}
.bg-red .twitter-timeline.twitter-timeline-rendered {
    border: 20px solid #eee !important;
	box-sizing: border-box;
	height: 550px !important;
	width: 100% !important;
}
.bg-red .view-all {
	background: #fff;
	text-transform: uppercase;
	color: #d0112b;
	font-size: 18px;
	padding: 8px 20px;
	float: right;
	transition: all 0.3s ease;
}
.bg-red .view-all:hover {
	background: #282C48;
}
.bg-red .find-club h1 {
	float: left;
}
 #map {
  height: 550px;
  width: 100%;
}
  /*the desired background for the map*/
#map{background-color:#2c2e49 !important}

  /*hides the tiles (and maybe more^^)*/
/*#map div div div div div div img{visibility:hidden}*/
.logo-map {
	position: absolute;
	right: 35px;
	top: 120px;
	z-index: 4;
}
.related-section {
	background: url(../images/layout/bg-related.png);
	background-repeat: no-repeat;
	background-size: cover;
    background-position: 50% 100%; 
	padding: 50px 0;
	position: relative;
	top: -150px;
}
body:not(#home) .related-section {
	top: -15px;
}
.related-slider .slick-prev, .related-slider .slick-next {
	height: 38px;
}
.related-slider .slick-next:before {
  content: "\f0da";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #2D2E4A;
  font-size: 48px;
}
.related-slider .slick-prev:before {
  content: "\f0d9";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #2D2E4A;
  font-size: 48px;
}
.related-slider .slick-slide {
  padding: 30px;
  outline: none;
}
.related-slider .slick-slide img {
  box-shadow: 0 0 6px -2px rgba(0, 0, 0, 0.4);
  transition: transform 0.3s ease 0s;
}
.related-slider .slick-slide img:hover {
  transform: scale(1.1);
}


.stay-top-section {
	text-align: center;
	background: url(../images/layout/bg-stayontop.jpg);
	background-size: cover;
    background-position: 50% 7%; 
	padding: 90px 0 120px;
	position: relative;
	top: -150px;
}
.stay-top-section h1 {
	font-size: 48px;
	font-weight: 800;
	color: #2c2e49;
	text-transform: uppercase;
}
.stay-top-section p {
	font-size: 24px;
	font-weight: 400;
	color: #2c2e49;
	text-transform: uppercase;
}
.stay-top-section form {
	margin: 15px 0;
	font-size:0;
}
#mc_embed_signup {
  background: transparent!important;
}
.stay-top-section form input[type=text],
#mc_embed_signup input.email{
	width: 400px!important;
	height: 55px!important;
	border: none!important;
	border-bottom-left-radius: 5px!important;
	border-top-left-radius: 5px!important;
	padding: 5px 5px 5px 10px!important;
}
.stay-top-section form input[type=submit],
#mc_embed_signup .button{
	background: #c5a254!important;
	padding: 0 40px!important;
	height: 55px!important;
	border: none!important;
	border-bottom-right-radius: 5px!important;
	border-top-right-radius: 5px!important;
	color: #fff!important;
	 font-size: 16px!important;
	 transition: all 0.3s ease!important;
}
.stay-top-section form input[type=submit]:hover {
	color: #C62B39;
	background: #282C48;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
  font-size: 16px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
  font-size: 16px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
  font-size: 16px;
}
:-moz-placeholder { /* Firefox 18- */
 color: #999;
  font-size: 16px;
}

form.open-search ::-moz-placeholder {
	color: #fff;
	opacity: 1;
}
form.open-search ::-webkit-input-placeholder {
 color: #fff;
  opacity: 1;
}
form.open-search :-ms-input-placeholder{
  color: #fff;
  opacity: 1;
}
form.open-search input:-ms-input-placeholder {
   color: red!important;
}
form.open-search :-moz-placeholder {
  color: #fff;
  opacity: 1;
}

/*INNER PAGE CONTENT/LAYOUT
********************************************************/
  .col.span8.content {
  	float: left;
  }
   .col.span4.sidebar {
  	 float: right;
  }

body:not(#home) .contentWrap, body:not(#home) .contentWrapWide {
	background: url(../images/layout/bg-inner.jpg);
	background-size: cover;
	padding:0 0 100px;
}
body:not(#home) .stay-top-section {
	top:0;
	margin-top: 100px;
	margin-bottom: -100px;
}
.sidebar .share {
	margin-top: 20px;

}
.pageNav {
	margin-bottom: 20px;
}

.hdLHS {
	padding: 20px 0;
	float: left;
	color: #d0112b;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 800;
}

h1#pageTitle {
	font-size: 36px;
	line-height: 40px;
	margin: 15px 0 20px 0;
	color: #202945;
	font-weight: 800;
	text-transform: uppercase;
}


button.share {
  background: #c6a254 none repeat scroll 0 0;
  border: medium none;
  box-shadow: 1px 1px 2px 0 #888888;
  color: #fff;
  float: right;
  font-family: "Titillium Web",sans-serif;
  font-size: 24px;
  font-weight: 800;
  margin-top: 10px;
  padding: 0 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
button.share:hover {
  background: #fff none repeat scroll 0 0;
  color: #c6a254;
}
.share-box-button ul.socialNavList {
	display: none;

    border: 6px solid #fff;
	box-shadow: 1px 1px 2px 0 #888888;
	width: 103px ;
	color: white;
	display: block;
	line-height: 10px;
	margin-left: -35px;
    margin-top: -70px;
	opacity: 0;
	text-align: center;
	transform: scale(0) translateY(-165px);
	transform-origin: 50% 0 0;
	transition: all 0.5s ease 0s;
	position: absolute;
	right: 10px;
	z-index: 10;
}
.share-box-button ul.socialNavList.open-share {
  display: block;
  opacity: 1;
  transform: scale(1) translateY(-165px);
  transition: all 0.5s ease 0s;
}
.share-box-button .socialNavList:after {
  border-left: 15px solid rgba(255, 0, 0, 0);
  border-right: 15px solid rgba(0, 0, 0, 0);
  border-top: 15px solid #fff;
  content: "";
  display: block;
  height: 0;
  left: 0;
  margin: 2px auto;
  position: absolute;
  right: 0;
  width: 0;
}
ul.socialNavList.share li a{
  display: block;
  height: 3.5em;
  width: 6.5em;
  border-radius: 0;
  color: #fff;
  position: relative;
}

.copy ul.socialNavList li:before {
	content: '';
}
ul.socialNavList.share li.navfacebook a {
	background: #3b5999;
}
ul.socialNavList.share li.navtwitter a {
	background: #55acee;
}
ul.socialNavList.share li.navgoogle a {
	background: #dc4e41;
}
ul.socialNavList.share li.navpinterest a {
	background: #BD2126;
}
 ul.socialNavList.share  li a:before {
	font-size: 26px;
	top: 18px;
	transition: font-size 0.3s ease;
}
ul.socialNavList.share li a:hover {
	background: #fff!important;
}
ul.socialNavList li a:hover:before {
	font-size: 28px;
}
ul.socialNavList li.navtwitter a:hover:before {color:#55acee;}
ul.socialNavList li.navfacebook a:hover:before {color:#3b5999;}
ul.socialNavList li.navgoogle a:hover:before {color:#dc4e41;}
ul.socialNavList li.navpinterest a:hover:before {color:#BD2126;}


/*
.share-box h3 {
	font-weight: 800;
}
.share-box ul.socialNavList {
	padding-left: 0;
	padding-right: 0;
	overflow: auto;
}
.copy ul.socialNavList li:before {
	content: '';
}
.share-box ul.socialNavList li {
	padding: 0;
	float: left;
}
.share-box ul.socialNavList li a {
	border-radius: 0;
	height: 50px;
	width: 100px;
	color: #fff;
}
.share-box ul.socialNavList li a:before {
	top: 15px;
}
.share-box ul.socialNavList li.navfacebook a {
	background: #3b5999;
}
.share-box ul.socialNavList li.navtwitter a {
	background: #55acee;
}
.share-box ul.socialNavList li.navgoogle a {
	background: #dc4e41;
}
ul.socialNavList li.navinstagram a:before {
  content: "\f16d";
}
.share-box ul.socialNavList li.navinstagram a {
	background: #3f729b;
}
ul.socialNavList li.navmail a:before {
  content: "\f003";
}
.share-box ul.socialNavList li.navmail a {
	background: #cc112a;
}
ul.socialNavList li.navprint a:before {
  content: "\f02f";
}
.share-box ul.socialNavList li.navprint a {
	background: #202945;
}
ul.socialNavList li.navdownload a:before {
  content: "\f019";
}
.share-box ul.socialNavList li.navdownload a {
	background: #c5a254;
}
ul.socialNavList li a:hover {
	color: #fff!important;
}
ul.socialNavList li a:hover:before {
	font-size: 25px;
}
*/
.map-box {
  position: relative;
}
.map-box .logo-map {
  position: absolute;
  right: 35px;
  top: 30px;
  z-index: 4;
}
.map-box #map {
	height: 680px;
}

.about-club ,.contact-info, .contact-form, .location-club {
	overflow: hidden;
	border: 1px solid #d1d2d2;
	padding: 0 25px;
}
.about-club .col,.contact-info .col, .contact-form .col {
	padding: 0;
}
.about-club > .span3 {
	border-left: 1px solid #d1d2d2;
}
.copy .about-club img {
  margin: 0 13px;
}
.contact-info {
	padding-bottom: 20px;
	border-bottom: none;
	border-top: none;
}
.contact-info a, .contact-info .phone span a {
	color: #777;
}
.contact-info .phone span {
	color: #CD1231;
}
.col.span6.phone a {
  margin-left: 10px;
}
.contact-form {
	padding-bottom: 20px;
}
 .customClubForm form.formWizForm  li:before {
	content: '';
}
.contact-form p.form-info,  .contact-form h2 {
  display: inline-block;
}
.contact-form p.form-info {
	margin-left: 20px;
}
.contact-form .form-group {
	float: left;
	width: 50%;
	padding: 0 7px;
	box-sizing: border-box;
}

.contact-form form.formWizForm  label {
	width: 80px;
	display: inline-block;
	vertical-align: top;
	color: inherit;
	font-weight: normal;
}
.contact-form form.formWizForm .field {
	width: 67%;
	display: inline-block;
}
.contact-form form.formWizForm  input[type="text"] {
	height: 30px;
	border: 1px solid #dadbdb;
	width: 100%;
	padding: 5px;
}
.contact-form form.formWizForm  div.emailIcon {
 display: none;
}
.contact-form form.formWizForm  input[type="submit"] {
	clear: both;
	background: #D1102B;
	border: none;
	font-weight: 800;
	color: #fff;
	padding: 0 25px;
	font-size: 24px;
	font-family: 'Titillium Web', sans-serif;
	transition: background 0.3s ease;
}
.contact-form form.formWizForm div.gdFormFooter {
	clear: both;
	padding-right: 10px;
	text-align: right;
}
.contact-form form.formWizForm  input[type="submit"]:hover {
	background :#202945
}
.contact-form form.formWizForm textarea {
	height: 140px;
	/*width: 230px;*/
	width: 100%;
	padding: 5px;
	border: 1px solid #dadbdb;
}
.contact-form sup {
	color : #D1102B;
}
.location-club {
	padding-bottom: 20px;
}
#map-club {
	height: 300px;
}
.form-group-btn  {
	clear: both;
	text-align: right;
	margin: 15px 0;
	overflow: auto;
}



/*Fixtures page*/
.contentWrapWide .content .copy.fixtures-page {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.pgHeadingFixtures {
	position: relative;
	border: 1px solid #fff;
	padding: 0 10px 0;
	overflow: visible;
	background: #326092;
	background: #202945;
	height: 110px;
}
.pgHeadingFixtures h1 {
	display: inline-block;
	color: #fff;
	text-transform: capitalize;
	font-size: 30px;
	padding: 25px 0 20px 24px
}
.filterBox {
	position: absolute;
	right: 0;
	top: 0px;
	width: 1035px;
	box-sizing: border-box;
}
.fixSelect {
  padding-top: 5px;
  float: left;
}
.fixFilterInput {
	float: left;
	width: 140px;
	margin-top: 10px;
}
.fixFilterName {
	font-size: 17px;
	color: #fff;
	padding: 0 0 2px 4px;
}
.fixFilterSelect select {
	border: 0 !important;
	background: #fff !important;
	font-size: 15px !important;
	color: #555 !important;
	width: 130px !important;
	padding: 1px 1px !important;
	height: 38px !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-khtml-border-radius: 0 !important;
	border-radius: 0 !important;
	font-family: 'Titillium Web', sans-serif;
}
.fixFilterSubmit {
	background: #D1102B;
	height: 110px;
	float: right;
	box-shadow: -1px 0  1px 0 #fff;
	transition: color,background 0.3s ease;
}
.fixFilterSubmit input[type="submit"]{
	background: transparent;
	color: #fff;
	font-size: 36px;
	font-weight: 800;
	border: 0;
	text-transform: uppercase;
	padding: 20px;
	line-height: 68px;
	font-family: 'Titillium Web', sans-serif;
	transition: color 0.3s ease;
}
.fixFilterSubmit:hover{
	background:#362942;
}
.fixFilterSubmit:hover input[type="submit"]{
	color: #d0112b;
}
.contentFixturesBox {
	margin: 15px 0;
}
.fix-month{
  height: 32px;
  background: #9fa3af;
  padding: 15px 20px 15px 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 30px;
}
.fix-heading {
  height: 40px;
  background: #d7d8dd;
  overflow: hidden;
  font-size: 18px;
  text-transform: uppercase;
  color: #202945;
  padding: 10px 10px 10px 0px;
  font-weight: 700;
}
.detail-fixtures-rows .line {
	height: 50px;
	transition: background 0.3s ease;
}
.detail-fixtures-rows .line div, .fix-heading div {
  float: left;
  overflow: hidden;
  padding: 6px 0 5px 5px;
  box-sizing: border-box;
}
.detail-fixtures-rows .line div {
	padding: 10px 5px 10px 8px;
	box-sizing: border-box;
	height: 100%;
	line-height: 20px;
}
.fix-day {
  width: 10%;
  padding-left: 35px!important;
  box-sizing: border-box;
}

.fix-date {
  width: 10%;
}
.fix-competition {
  width:15%;
}
.fix-round {
  width: 10%;
}
.fix-awayteam {
  width: 15%;
}

.fix-home-team {
  width: 20%;
}

.fix-venue {
  width: 20%;
}
.detail-fixtures-rows {
	overflow: hidden;
	border: 1px solid #dadada;
}
.detail-fixtures-rows .line:nth-child(odd) {
	background: #f3f2f2;
}

.detail-fixtures-rows .fix-day,
.detail-fixtures-rows .fix-date,
.detail-fixtures-rows .fix-competition,
.detail-fixtures-rows .fix-round,
.detail-fixtures-rows .fix-awayteam,
.detail-fixtures-rows .fix-home-team {
	box-shadow: 2px 0 1px -1px #efeded;
}
.detail-fixtures-rows .line:nth-child(even)  .fix-home-team{
	background: #fbfbfb;
	transition: background 0.3s ease;
}
.detail-fixtures-rows .line:hover, .detail-fixtures-rows .line:hover:nth-child(even)  .fix-home-team {
	background: #d6b469;
}
.pagination {
	background: #fcfcfc;
	border-top: 1px solid #efeded;
	border-bottom: 1px solid #efeded;
	padding: 30px 0 10px;
	position: relative;
	margin-top: 115px;
}
.pagination a.next-fixtures-page, .pagination a.prev-fixtures-page {
	position: absolute;
	right: 15px;
	color: #d0112b;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 800;
	bottom: 10px;
	border: 1px solid #dadada;
	background: #fff;
	padding: 5px 15px;
	transition: color 0.3s ease;
}
.pagination a.prev-fixtures-page{
	left: 15px;
	right: auto;
}
.pagination a.next-fixtures-page:hover {
	color: #362842;
}
.pagination > div {
	color: #d0112b;
	text-align: center;
}
.pagination > div.no-page >a {
	padding: 0 10px;
	color: #d0112b;
}

/*FOOTER
********************************************************/

.footer {
	background: url(../images/layout/bg-footer.png);
	background-size: 100% 100%;
	padding: 100px 0 30px;
	position: relative;
	margin-top: -200px;
	z-index: 5;
}
body:not(#home) .footer{
	margin-top: -60px;
}
.footer .contact span {
	display: block;
	overflow: hidden;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #66bbcc;
}

.footer .contact a {
	float: left;
}

.bottom {
	padding: 30px 0 30px;
	z-index: 5;
	background: #cfdee6;
}

.footer .logo-footer img {
	width: 57%;
	margin: 0 auto;
	display: block;
}
.footer .text-right {
	padding: 20px;
}
.footer .text-right a {
	color: #fff;
}
.footer a[href^="mailto:"] {
	text-transform: none;
}

/*WYSIWYG CONTENT STYLING
***********************************************/

.content .copy {
	border: 1px solid #d1d2d2;
	padding: 30px;
	background: #fff;
}

/*headings*/

.copy h2 {
	font-size: 30px;
	line-height: 28px;
	color: #202945;
	font-weight: 800;
	margin: 15px 0 25px 0;
	text-transform: uppercase;
	
}

.copy h3 {
	color: #202945;
	font-size: 24px;
	line-height: 22px;
	margin: 15px 0 15px 0;
	text-transform: uppercase;
}

.copy h4 {
	color:#202945;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
	text-transform: uppercase;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 26px;
}

.copy p {
	margin: 15px 0 15px 0;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #d0112b;
	font-size: 20px;
	line-height: 32px;
	background: #cfdee6;
}

/*lists*/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}
.page-sidebar ul li, .dccom_gdNews  .news-item ul li {
	position: relative;
	padding-left: 30px;
}
.copy ul li:before, .page-sidebar ul li:before, .dccom_gdNews  .news-item ul li:before{
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #202945;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}
.page-sidebar ul li:before, .dccom_gdNews  .news-item ul li:before {
	top: 8px;
}

.copy ol , .dccom_gdNews ol {
	padding: 0 40px 15px 50px;
}


.copy ol li , .dccom_gdNews ol li{
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner {
	background:linear-gradient( rgba(32, 41, 69, 0.7) 100%, transparent), url(../images/layout/bg-sidelist.jpg);
    background: -moz-linear-gradient(top, rgba(32, 41, 69, 0.7) 100%), url(../images/layout/bg-sidelist.jpg) no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(100%, rgba(32, 41, 69, 0.7))), url(../images/layout/bg-sidelist.jpg) no-repeat;
    background: -webkit-linear-gradient(top, rgba(32, 41, 69, 0.7) 100%),url(../images/layout/bg-sidelist.jpg) no-repeat;
    background: -o-linear-gradient(top,   rgba(32, 41, 69, 0.7) 100%), url(../images/layout/bg-sidelist.jpg) no-repeat;
    background: -ms-linear-gradient(top,  rgba(32, 41, 69, 0.7) 100%), url(../images/layout/bg-sidelist.jpg) no-repeat;
    background: linear-gradient(to bottom, rgba(32, 41, 69, 0.7) 100%), url(../images/layout/bg-sidelist.jpg) no-repeat;
	background-size: cover;
	
	padding: 20px;
	text-align: center;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;

}
.sidebar .sideItemsList > li h3 {
	color: #fff;
	font-weight: 800;
	font-size: 28px;

}
.sidebar .sideItemsList > li p:not(.btn) {
	color: #c5a254;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
}
.sidebar .sideItemsList > li img {
	width: auto;
	display: block;
	margin: 15px auto;
}




/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #66bbcc;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after { 
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #cfdee6;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #66bbcc;
	color: #fff;
}

.tab-container .copy {
	
}

.currentPage{
	background-color: #9FA3AF;
}
.dccom_gdNews {
	margin-top: 5px;
}
@media (max-width: 480px) {
  #news .dccom_gdNews {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.dccom_gdNews article {
	margin: 20px 0;
}
.dccom_gdNews article figure {
	width: 30%;
	margin: 0;
	float: left;
}
.dccom_gdNews article div.details  {
	float: left;
	width: 70%;
	padding-left: 30px;
	box-sizing: border-box;
}
#news .page-row article.col-md-9  p img {
		max-width: 100%!important;
		height: auto!important;
		margin: 10px auto;
		display: block;
	}
.dccom_gdNews article div.details  .title > a {
  color: #202945;
}
.dccom_gdNews article.news-item .text-muted {
	margin-bottom: 15px;
	font-weight: 600;
}

/*footer share*/
.share-box h3 {
	font-weight: 800;
}
.share-box ul.socialNavList {
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
.copy ul.socialNavList li:before {
	content: '';
}
.share-box ul.socialNavList li {
	padding: 0;
	float: left;
}
/*
.share-inline-list.socialPlugin {
  margin-top: 68px;
  width: 100%;
  text-align: left;
}
.share-inline-list.socialPlugin .showSocialButtons {
	display: none;
}
.share-inline-list.socialPlugin .socials {
	opacity: 1;
	transform: scale(1) translateY(-60px);

	width: 100%!important;
	margin-left: 0!important;
}
.share-inline-list.socialPlugin .socials{
	margin-top: 0;
	text-align: left;
}
.share-inline-list.socialPlugin .socials:after {
	border: none;
}
.share-inline-list.socialPlugin .socials .fa::after {
  padding-bottom: 60%;
}
.share-inline-list.socialPlugin .socials .fa {
	width: 3.5em;
	height: 2em;
}
*/
.inner .dccom {
	background: #fff;
}
.dccom_gdNews {
	background: #fff;
	border: 1px solid #d1d2d2;
	padding: 30px;
}
.dccom_gdNews .featured-image {
  float: right;
  width: 43%;
  margin-left: 10px;
  margin-bottom: 10px;
}
.dccom_gdStaffProfiles .item_team {
	width: 33.3333%;
	height: 347px;
}

.dccom  .filters {
	display: none;
}
.dccom_gdStaffProfiles {
	background: #fff;
	border: 1px solid #d1d2d2;
	padding: 30px;
	overflow: hidden;
}

#committees .copy {
	/*border-top: none;*/
}
#committees .inner {
	position: relative;
}
.profilePositionsSelect {
	position: absolute;
	right: 0;
	top: 0px;
}
.profilePositionsSelect select {
  background: #fff;
  color: #555;
  height: 38px;
  border: 1px solid #555;
  font-size: 15px;
  font-family: "Titillium Web",sans-serif;
}

.profilePositionsSelect span {
	color : #202945;
	padding-right: 5px;
	font-size: 18px;
}
.dccom_gdStaffProfiles .item_team {
  clear: none!important;
}
.dccom_gdStaffProfiles .item_team .inner {
  background: transparent;
}
.dccom_gdStaffProfiles .text_team .contact_team {
  display: none;
}
.dccom_gdStaffProfiles .text_team {
  text-align: center;
}
.dccom_gdStaffProfiles  .name_team {
  margin: 15px 0 0;
}
.staffImage img {
	width: auto;
	margin-bottom: 10px;
	margin-left: 20px;
	float: right;
}
.staffInfo .position {
	font-size: 22px;
	font-weight: bold;
	color: #202945;
}
.dccom_gdStaffProfiles .contact a {
	font-size: 20px;
}
.dccom_gdStaffProfiles .contact {
	margin-top: 10px;
}
.dccom_gdStaffProfiles .contact .fa:before {
	padding-right: 10px;
	color: #d0112b;
	font-size: 18px;
}
.dccom_gdStaffProfiles .contact .fa-mobile-phone::before, .dccom_gdStaffProfiles .contact .fa-mobile::before {
	font-size: 26px;
	margin-right: 5px;
}
 #dccom_GdDocuments .table-hover th{
	text-align: left;
}
 #dccom_GdDocuments .table-hover tbody tr td{
	border-bottom: 1px solid #ccc;
}
#news .page-row aside.col-md-3 {
	width: 20%;
	float: right;
	padding: 0 15px;
	box-sizing: border-box;
}
#news .page-row article.col-md-9{
	width: 80%;
	float: left;
}
#news .page-row aside.col-md-3 .hdLHS {
	float: none;
}
#news .page-row aside.col-md-3 .leftNavList .sel a {
	color: #d0112b;
}
#news .page-row aside.col-md-3 .leftNavList .onPath a, #news .page-row aside.col-md-3 .leftNavList a {
	color: #202945;
}
#news .leftNavList ul {
	padding-bottom: 0;
}
#news .leftNavList ul {
	padding-left: 20px;
}

#news .leftNavList ul  ul {
	padding-left: 20px;
}


body#committees .stay-top-section, body#clubs .stay-top-section, body#about-us .stay-top-section,
 .hasNewsletter .stay-top-section {
  margin-top: 0;
}
#contact-us .copy , #privacy .share-box {
	display: none;
}

form#GDForm51 input {
	border: 1px solid #202945;
	box-sizing: border-box;
	color: #0f3a6d;
	display: inline-block;
	font-size: 16px !important;
	height: 34px !important;
	line-height: 23px !important;
	padding: 4px 8px !important;
	vertical-align: middle;
	width: 290px !important;
	min-width: 290px !important;
	width: 100%;
}

form#GDForm51 div.info {
  color: #ccc;
  font-size: 12px;
}
form#GDForm51 textarea {
 	 border: 1px solid #202945;
	box-sizing: border-box;
	color: #000;
	font-size: 16px !important;
	height: 90px;
	line-height: 26px !important;
	margin-bottom: 5px;
	padding: 4px 8px !important;
	width: 100%;
}
#contact-us .dccomBottom .formWizFormWrap {
	clear: both;
}
form#GDForm51 .submitBut{
	transition: all 0.3s ease;
}
form#GDForm51 .submitBut:hover {
	background-color: #202945;
	color: #fff;
}
#news .content .copy {
  border: none;
}
.dccom_gdNews  .news-item  ul {
	margin-bottom: 10px;
}

.dccom_gdNews  .news-item  strong {
	margin-top: 10px;
}
.dccom_gdNews  .news-item p{
	margin-bottom: 5px;
}

#news .caption {
    box-sizing: border-box;
    float: right;   
    text-align: center;
    width: 43%;
    margin-left: 14%;
}

/* footer badge */
.footer .badge-footer {
	position: absolute;
	top: 120%;
	left: -44px;
	max-width: 200px;
} 

.footer .badge-footer.vissible-mobile {
	display: none;
}

